﻿<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <title>example 2</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">

</head>

<body>

    <div class="outerContainer">
        <h3 class="written-in-ink"><a href="https://www.inklestudios.com/ink">WRITTEN IN INK</a></h3>

        <div id="controls" class="buttons">
          <a id="rewind" title="Restart story from beginning">restart</a>
          <a id="save" title="Save progress">save</a>
          <a id="reload" title="Reload from save point">load</a>
          <a id="theme-switch" title="Switch theme">theme</a>
        </div>

        <div id="story" class="container">
            
        </div>
        <div class="forest"> <iframe width="560" height="315" src="https://www.youtube.com/embed/hld4uaO1MDE?autoplay=1&mute=1&enablejsapi=1&start=20" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>

    </div>

    <script src="extra-js/jquery.min.js"></script>
    <script src="extra-js/ink.js"></script>
    <script src="hello.js"></script>
    <script src="main.js"></script>
</body>
</html>
